<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Data Subscribe Lose</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="clearfix">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="x_panel tile fixed_height_160">
                <div class="x_title">
                    <ul class="nav navbar-right panel_toolbox">
                        <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                            <ul class="dropdown-menu" role="menu">
                                <li><a th:href="@{/subscribe/listLose}">Semua</a></li>
                                <li th:each="p : ${listFu}"><a th:href="@{/subscribe/listWin?user=}+${p.id}" th:text="${p.nama}">Semua</a></li>
                            </ul>
                        </li>
                    </ul>
                    <h1>Landing Page Lose Reguler</h1>
                    <div class="clearfix"></div>
                </div>
                <div class="row clearfix">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="card">
                            <div class="row clearfix">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="card">
                                        <div class="body">
                                            <div class="col-md-6 pull-left">
                                                <table>
                                                    <tr>
                                                        <td>
                                                            <form th:action="@{/landingRegulerLose/xlsx(kelas='Reguler')}" method="get">
                                                                <input type="hidden" name="kelas" value="Reguler">
                                                                <input type="submit" class="btn btn-sm btn-primary" value="Download Data XLSX">
                                                            </form>
                                                        </td>
                                                    </tr>
                                                </table>
                                            </div>
                                            <form method="get">
                                                <div class="col-md-5 col-sm-5 col-xs-12 form-group pull-right top_search">
                                                    <div class="input-group">
                                                        <input type="text" name="nama"
                                                               class="form-control" th:value="${nama}"
                                                               placeholder="Cari Nama...">
                                                        <span class="input-group-btn">
                                                             <button class="btn btn-info" style="color: white;" type="submit">Cari</button>
                                                        </span>
                                                    </div>
                                                    <span class="pull-right">Show <span sd:page-size-selector="javascript"></span> entries</span>
                                                </div>
                                            </form>
                                            <hr>
                                            <div class="row">
                                                <div class="table-responsive">
                                                    <table class="table table-bordered table-striped table-hover">
                                                        <thead>
                                                        <tr>
                                                            <th>No</th>
                                                            <th>Nama</th>
                                                            <th>Sekolah</th>
                                                            <th>Email</th>
                                                            <th>No Whatsapp</th>
                                                            <th>Tanggal Upadate</th>
                                                            <th>User FU</th>
                                                            <th>Status</th>
                                                            <th>Sumber</th>
                                                            <th>Tanggal Insert</th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        <tr th:each="p, row : ${daftarSc}">
                                                            <td th:text="${(row.index + 1) + (daftarSc.number * daftarSc.size)}">#</td>
                                                            <td th:text="${p.nama}"></td>
                                                            <td th:text="${p.asalKota+' ~ '+ p.asalSekolah}"></td>
                                                            <td th:text="${p.email}"></td>
                                                            <td th:text="${p.noWa}"></td>
                                                            <td th:text="${p.tglUpdate +' ~ '+ p.userUpdate.username}"></td>
                                                            <td th:text="${p.followup.nama}"></td>
                                                            <td th:if="${'Relevant - Sudah Registrasi' == p.status}" th:text="${'Registered'}"></td>
                                                            <td th:if="${'Relevant - Sudah Registrasi' != p.status}" th:text="${p.status}"></td>
                                                            <td th:if="${p.sumber != null}" th:text="'&nbsp;'+ ${p.sumber}"></td>
                                                            <td th:if="${p.sumber == null}" th:text="'&nbsp; ~ &nbsp;'"></td>
                                                            <td th:text="'&nbsp;'+ ${p.tglInsert}"></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <div sd:pagination-summary="">info</div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-8">
                                                    <nav class="pull-right">
                                                        <ul class="pagination" sd:pagination="full">
                                                            <!-- Pagination created by SpringDataDialect, this content is just for mockup -->
                                                            <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                                                            <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                                                        </ul>
                                                    </nav>
                                                </div>
                                            </div>
                                        </div>
                                        <!--//table//-->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>

</body>
</html>